<QuickLauncher>
  <button>
    <APP1 x="0" y="0" w="64" h="45" img="ql_mobileEmail.bmp" img_mask="ql_mobileEmail_mask.bmp" link="\Windows\Start Menu\Programs\TELUS mobile email.lnk"  />
    <APP2 x="64" y="0" w="64" h="45" img="ql_navigator.bmp" img_mask="ql_navigator_mask.bmp" link="\Windows\Start Menu\Programs\TELUS Navigator.lnk"/>
    <APP3 x="128" y="0" w="64" h="45" img="ql_shoppingcart.bmp" img_mask="ql_shoppingcart_mask.bmp" link="\Windows\ExpressInROM.exe" />
    <APP4 x="192" y="0" w="64" h="45" img="ql_messenger.bmp" img_mask="ql_messenger_mask.bmp" link="\Windows\WLMLauncher.exe" />
    <APP5 x="256" y="0" w="64" h="45" img="ql_ie.bmp" img_mask="ql_ie_mask.bmp" link="\Windows\iexplore.exe"/>
  </button>
</QuickLauncher>
